#. extracted from sd/uiconfig/simpress/ui
msgid ""
msgstr ""
"Project-Id-Version: LibO 40l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-07-04 16:41+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: Assamese <kde-i18n-doc@kde.org>\n"
"Language: as\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1467650509.000000\n"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"prop_label1\n"
"label\n"
"string.text"
msgid "_Direction:"
msgstr "দিশ (_D):"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"smooth_start\n"
"label\n"
"string.text"
msgid "Accelerated start"
msgstr "ত্বৰিত আৰম্ভণি"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"smooth_end\n"
"label\n"
"string.text"
msgid "Decelerated end"
msgstr "অত্বৰিত সমাপ্তি"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Settings"
msgstr "সংহতিসমূহ"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"aeffect_label\n"
"label\n"
"string.text"
msgid "A_fter animation:"
msgstr "এনিমেশ্বনৰ পাছত (_f):"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"sound_label\n"
"label\n"
"string.text"
msgid "_Sound:"
msgstr "শব্দ (_S):"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"text_animation_label\n"
"label\n"
"string.text"
msgid "_Text animation:"
msgstr "লিখনি এনিমেশ্বন (_T):"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"dim_color_label\n"
"label\n"
"string.text"
msgid "Di_m color:"
msgstr "ৰঙ পাতল কৰক (_m):"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"text_delay_label\n"
"label\n"
"string.text"
msgid "delay between characters"
msgstr "আখৰসমূহৰ মাজৰ বিলম্ব"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"aeffect_list\n"
"0\n"
"stringlist.text"
msgid "Don't dim"
msgstr "অস্পষ্ট নকৰিব"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"aeffect_list\n"
"1\n"
"stringlist.text"
msgid "Dim with color"
msgstr "ৰঙৰ সৈতে অস্পষ্ট"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"aeffect_list\n"
"2\n"
"stringlist.text"
msgid "Hide after animation"
msgstr "এনিমেশ্বনৰ পাছত লুকুৱাওক"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"aeffect_list\n"
"3\n"
"stringlist.text"
msgid "Hide on next animation"
msgstr "পৰৱৰ্তী এনিমেশ্বনত লুকুৱাওক"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"text_animation_list\n"
"0\n"
"stringlist.text"
msgid "All at once"
msgstr "সকলো একেলগে"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"text_animation_list\n"
"1\n"
"stringlist.text"
msgid "Word by word"
msgstr "প্ৰতিটো শব্দ"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"text_animation_list\n"
"2\n"
"stringlist.text"
msgid "Letter by letter"
msgstr "প্ৰতিটো আখৰ"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Enhancement"
msgstr "বৃদ্ধি"

#: customanimationproperties.ui
msgctxt ""
"customanimationproperties.ui\n"
"CustomAnimationProperties\n"
"title\n"
"string.text"
msgid "Effect Options"
msgstr "প্রভাৱ বিকল্পসমূহ"

#: customanimationproperties.ui
msgctxt ""
"customanimationproperties.ui\n"
"effect\n"
"label\n"
"string.text"
msgid "Effect"
msgstr "প্ৰভাৱ"

#: customanimationproperties.ui
msgctxt ""
"customanimationproperties.ui\n"
"timing\n"
"label\n"
"string.text"
msgid "Timing"
msgstr "টাইমিং"

#: customanimationproperties.ui
msgctxt ""
"customanimationproperties.ui\n"
"textanim\n"
"label\n"
"string.text"
msgid "Text Animation"
msgstr "লিখনি এনিমেশ্বন"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"add_effect\n"
"tooltip_text\n"
"string.text"
msgid "Add Effect"
msgstr "প্ৰভাৱ যোগ কৰক"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"remove_effect\n"
"tooltip_text\n"
"string.text"
msgid "Remove Effect"
msgstr "প্ৰভাৱ আতৰাওক"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"move_up\n"
"tooltip_text\n"
"string.text"
msgid "Move Up"
msgstr "ওপৰলৈ স্থানান্তৰ কৰক"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"move_down\n"
"tooltip_text\n"
"string.text"
msgid "Move Down"
msgstr "তললৈ স্থানান্তৰ কৰক"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"categorylabel\n"
"label\n"
"string.text"
msgid "Category:"
msgstr ""

#: customanimationspanel.ui
#, fuzzy
msgctxt ""
"customanimationspanel.ui\n"
"effectlabel\n"
"label\n"
"string.text"
msgid "Effect:"
msgstr "প্ৰভাৱ"

#: customanimationspanel.ui
#, fuzzy
msgctxt ""
"customanimationspanel.ui\n"
"categorylb\n"
"0\n"
"stringlist.text"
msgid "Entrance"
msgstr "প্ৰৱেশ"

#: customanimationspanel.ui
#, fuzzy
msgctxt ""
"customanimationspanel.ui\n"
"categorylb\n"
"1\n"
"stringlist.text"
msgid "Emphasis"
msgstr "গুৰুত্ব"

#: customanimationspanel.ui
#, fuzzy
msgctxt ""
"customanimationspanel.ui\n"
"categorylb\n"
"2\n"
"stringlist.text"
msgid "Exit"
msgstr "প্রস্থান কৰক"

#: customanimationspanel.ui
#, fuzzy
msgctxt ""
"customanimationspanel.ui\n"
"categorylb\n"
"3\n"
"stringlist.text"
msgid "Motion Paths"
msgstr "গতিৰ পথবোৰ"

#: customanimationspanel.ui
#, fuzzy
msgctxt ""
"customanimationspanel.ui\n"
"categorylb\n"
"4\n"
"stringlist.text"
msgid "Misc Effects"
msgstr "বিভিন্ন প্রভাৱবোৰ"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"start_effect\n"
"label\n"
"string.text"
msgid "_Start:"
msgstr "আৰম্ভ (_S):"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"effect_property\n"
"label\n"
"string.text"
msgid "_Direction:"
msgstr "দিশ (_D):"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"effect_duration\n"
"label\n"
"string.text"
msgid "D_uration:"
msgstr ""

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"start_effect_list\n"
"0\n"
"stringlist.text"
msgid "On click"
msgstr "ক্লিকত"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"start_effect_list\n"
"1\n"
"stringlist.text"
msgid "With previous"
msgstr "পূৰ্বৱৰ্তীৰ সৈতে"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"start_effect_list\n"
"2\n"
"stringlist.text"
msgid "After previous"
msgstr "পূৰ্বৱৰ্তীৰ পাছত"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"more_properties\n"
"tooltip_text\n"
"string.text"
msgid "Options"
msgstr ""

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"effect_label\n"
"label\n"
"string.text"
msgid "Effect"
msgstr "প্ৰভাৱ"

#: customanimationspanel.ui
#, fuzzy
msgctxt ""
"customanimationspanel.ui\n"
"auto_preview\n"
"label\n"
"string.text"
msgid "Automatic Preview"
msgstr "স্বচালিত পূৰ্বদৃশ্য"

#: customanimationspanel.ui
#, fuzzy
msgctxt ""
"customanimationspanel.ui\n"
"play\n"
"label\n"
"string.text"
msgid "Play"
msgstr "বজাওক"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"play\n"
"tooltip_text\n"
"string.text"
msgid "Preview Effect"
msgstr "প্ৰভাৱ পূৰ্বদৰ্শন কৰক"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"box1_label\n"
"label\n"
"string.text"
msgid "Animation Deck"
msgstr ""

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"custom_animation_list_label\n"
"label\n"
"string.text"
msgid "Animation List"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"add_effect\n"
"tooltip_text\n"
"string.text"
msgid "Add Effect"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"remove_effect\n"
"tooltip_text\n"
"string.text"
msgid "Remove Effect"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"move_up\n"
"tooltip_text\n"
"string.text"
msgid "Move Up"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"move_down\n"
"tooltip_text\n"
"string.text"
msgid "Move Down"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"start_effect\n"
"label\n"
"string.text"
msgid "_Start:"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"effect_property\n"
"label\n"
"string.text"
msgid "_Direction:"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"start_effect_list\n"
"0\n"
"stringlist.text"
msgid "On click"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"start_effect_list\n"
"1\n"
"stringlist.text"
msgid "With previous"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"start_effect_list\n"
"2\n"
"stringlist.text"
msgid "After previous"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"categorylabel\n"
"label\n"
"string.text"
msgid "Category:"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"categorylb\n"
"0\n"
"stringlist.text"
msgid "Entrance"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"categorylb\n"
"1\n"
"stringlist.text"
msgid "Emphasis"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"categorylb\n"
"2\n"
"stringlist.text"
msgid "Exit"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"categorylb\n"
"3\n"
"stringlist.text"
msgid "Motion Paths"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"categorylb\n"
"4\n"
"stringlist.text"
msgid "Misc Effects"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"effect_duration\n"
"label\n"
"string.text"
msgid "D_uration:"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"anim_duration\n"
"tooltip_text\n"
"string.text"
msgid "Select the speed of the Animation."
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"effectlabel\n"
"label\n"
"string.text"
msgid "Effect:"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"auto_preview\n"
"label\n"
"string.text"
msgid "Automatic Preview"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"play\n"
"label\n"
"string.text"
msgid "Play"
msgstr ""

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"play\n"
"tooltip_text\n"
"string.text"
msgid "Preview Effect"
msgstr ""

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_label\n"
"label\n"
"string.text"
msgid "_Group text:"
msgstr "দল লিখনি (_G):"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"auto_after\n"
"label\n"
"string.text"
msgid "_Automatically after:"
msgstr "স্বচালিতভাৱে ইয়াৰ পিছত (_A):"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"0\n"
"stringlist.text"
msgid "As one object"
msgstr "এটা বস্তু হিচাপে"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"1\n"
"stringlist.text"
msgid "All paragraphs at once"
msgstr "সকলো দফা একেলগে"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"2\n"
"stringlist.text"
msgid "By 1st level paragraphs"
msgstr "প্ৰথম স্তৰৰ দফাৰ দ্বাৰা"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"3\n"
"stringlist.text"
msgid "By 2nd level paragraphs"
msgstr "দ্বিতীয় স্তৰৰ দফাসমূহৰ দ্বাৰা"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"4\n"
"stringlist.text"
msgid "By 3rd level paragraphs"
msgstr "তৃতীয় স্তৰৰ দফাসমূহৰ দ্বাৰা"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"5\n"
"stringlist.text"
msgid "By 4th level paragraphs"
msgstr "চতুৰ্থ স্তৰৰ দফাসমূহৰ দ্বাৰা"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"6\n"
"stringlist.text"
msgid "By 5th level paragraphs"
msgstr "পঞ্চম স্তৰৰ দফাসমূহৰ দ্বাৰা"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"animate_shape\n"
"label\n"
"string.text"
msgid "Animate attached _shape"
msgstr "সংলঘ্ন আকৃতি এনিমেইট কৰক (_s)"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"reverse_order\n"
"label\n"
"string.text"
msgid "_In reverse order"
msgstr "ওলোটা ক্ৰমত (_I)"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"start_label\n"
"label\n"
"string.text"
msgid "_Start:"
msgstr "আৰম্ভ (_S):"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"delay_label\n"
"label\n"
"string.text"
msgid "_Delay:"
msgstr "বিলম্ব (_D):"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"duration_label\n"
"label\n"
"string.text"
msgid "D_uration:"
msgstr ""

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"repeat_label\n"
"label\n"
"string.text"
msgid "_Repeat:"
msgstr "পুনৰাবৃত্তি (_R):"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"start_list\n"
"0\n"
"stringlist.text"
msgid "On click"
msgstr "ক্লিকত"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"start_list\n"
"1\n"
"stringlist.text"
msgid "With previous"
msgstr "পূৰ্বৱৰ্তীৰ সৈতে"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"start_list\n"
"2\n"
"stringlist.text"
msgid "After previous"
msgstr "পূৰ্বৱৰ্তীৰ পাছত"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"anim_duration\n"
"tooltip_text\n"
"string.text"
msgid "Select the speed of the Animation."
msgstr ""

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"rewind\n"
"label\n"
"string.text"
msgid "Rewind _when done playing"
msgstr "বজোৱা শেষ হলে ৰিৱাইণ্ড কৰিব (_w)"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"rb_click_sequence\n"
"label\n"
"string.text"
msgid "_Animate as part of click sequence"
msgstr "ক্লিক অনুক্ৰমৰ অংশৰ দৰে এনিমেট কৰক (_A)"

#: customanimationtimingtab.ui
#, fuzzy
msgctxt ""
"customanimationtimingtab.ui\n"
"rb_interactive\n"
"label\n"
"string.text"
msgid "Start _effect on click of:"
msgstr "চিহ্নিত বস্তুৰ ক্লিকত প্ৰভাৱ আৰম্ভ কৰক (_e)"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"label11\n"
"label\n"
"string.text"
msgid "Trigger"
msgstr "ট্ৰিগাৰ"

#: customslideshows.ui
msgctxt ""
"customslideshows.ui\n"
"CustomSlideShows\n"
"title\n"
"string.text"
msgid "Custom Slide Shows"
msgstr "কাষ্টম স্লাইড শ্ব'বোৰ"

#: customslideshows.ui
msgctxt ""
"customslideshows.ui\n"
"copy\n"
"label\n"
"string.text"
msgid "Cop_y"
msgstr "প্ৰতিলিপি (_y)"

#: customslideshows.ui
msgctxt ""
"customslideshows.ui\n"
"startshow\n"
"label\n"
"string.text"
msgid "_Start"
msgstr "আৰম্ভ কৰক (_S)"

#: customslideshows.ui
#, fuzzy
msgctxt ""
"customslideshows.ui\n"
"usecustomshows\n"
"label\n"
"string.text"
msgid "_Use custom slide show"
msgstr "কাষ্টম স্লাইড শ্ব' ব্যৱহাৰ কৰক (_U)"

#: definecustomslideshow.ui
msgctxt ""
"definecustomslideshow.ui\n"
"DefineCustomSlideShow\n"
"title\n"
"string.text"
msgid "Define Custom Slide Show"
msgstr "নতুন কাষ্টম স্লাইড দেখুৱাওক"

#: definecustomslideshow.ui
msgctxt ""
"definecustomslideshow.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Name:"
msgstr "নাম (_N):"

#: definecustomslideshow.ui
#, fuzzy
msgctxt ""
"definecustomslideshow.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Existing slides:"
msgstr "স্থায়ী স্লাইডবোৰ (_E)"

#: definecustomslideshow.ui
#, fuzzy
msgctxt ""
"definecustomslideshow.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Selected slides:"
msgstr "নিৰ্বাচিত স্লাইডবোৰ (_S)"

#: definecustomslideshow.ui
msgctxt ""
"definecustomslideshow.ui\n"
"add\n"
"label\n"
"string.text"
msgid ">>"
msgstr ">>"

#: definecustomslideshow.ui
msgctxt ""
"definecustomslideshow.ui\n"
"remove\n"
"label\n"
"string.text"
msgid "<<"
msgstr "<<"

#: dlgfield.ui
msgctxt ""
"dlgfield.ui\n"
"EditFieldsDialog\n"
"title\n"
"string.text"
msgid "Edit Field"
msgstr "ফিল্ড সম্পাদন কৰক"

#: dlgfield.ui
msgctxt ""
"dlgfield.ui\n"
"fixedRB\n"
"label\n"
"string.text"
msgid "_Fixed"
msgstr "নির্দিষ্ট (_F)"

#: dlgfield.ui
msgctxt ""
"dlgfield.ui\n"
"varRB\n"
"label\n"
"string.text"
msgid "_Variable"
msgstr "চলক (_V)"

#: dlgfield.ui
#, fuzzy
msgctxt ""
"dlgfield.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Field Type"
msgstr "ফিল্ডৰ ধৰণ"

#: dlgfield.ui
#, fuzzy
msgctxt ""
"dlgfield.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Language:"
msgstr "ভাষা (_L)"

#: dlgfield.ui
msgctxt ""
"dlgfield.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "F_ormat"
msgstr "বিন্যাস (_o)"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"DockingAnimation\n"
"title\n"
"string.text"
msgid "Animation"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"box\n"
"tooltip_text\n"
"string.text"
msgid "Preview"
msgstr "পূৰ্বদৃশ্য"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"loopcount\n"
"tooltip_text\n"
"string.text"
msgid "Loop Count"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"loopcount\n"
"18\n"
"stringlist.text"
msgid "Max."
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"duration\n"
"tooltip_text\n"
"string.text"
msgid "Duration"
msgstr ""

#: dockinganimation.ui
#, fuzzy
msgctxt ""
"dockinganimation.ui\n"
"numbitmap\n"
"tooltip_text\n"
"string.text"
msgid "Image Number"
msgstr "পৃষ্ঠা সংখ্যা (_P)"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"first\n"
"tooltip_text\n"
"string.text"
msgid "First Image"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"prev\n"
"tooltip_text\n"
"string.text"
msgid "Backwards"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"stop\n"
"tooltip_text\n"
"string.text"
msgid "Stop"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"next\n"
"tooltip_text\n"
"string.text"
msgid "Play"
msgstr "বজাওক"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"last\n"
"tooltip_text\n"
"string.text"
msgid "Last Image"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"group\n"
"label\n"
"string.text"
msgid "Group object"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"bitmap\n"
"label\n"
"string.text"
msgid "Bitmap object"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignmentft\n"
"label\n"
"string.text"
msgid "Alignment"
msgstr "সংৰেখন"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"0\n"
"stringlist.text"
msgid "Top Left"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"1\n"
"stringlist.text"
msgid "Left"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"2\n"
"stringlist.text"
msgid "Bottom Left"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"3\n"
"stringlist.text"
msgid "Top"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"4\n"
"stringlist.text"
msgid "Centered"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"5\n"
"stringlist.text"
msgid "Bottom"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"6\n"
"stringlist.text"
msgid "Top Right"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"7\n"
"stringlist.text"
msgid "Right"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"8\n"
"stringlist.text"
msgid "Bottom Right"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Animation group"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"getone\n"
"tooltip_text\n"
"string.text"
msgid "Apply Object"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"getall\n"
"tooltip_text\n"
"string.text"
msgid "Apply Objects Individually"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Number"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"delone\n"
"tooltip_text\n"
"string.text"
msgid "Delete Current Image"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"delall\n"
"tooltip_text\n"
"string.text"
msgid "Delete All Images"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Image"
msgstr ""

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"create\n"
"label\n"
"string.text"
msgid "Create"
msgstr ""

#: headerfooterdialog.ui
msgctxt ""
"headerfooterdialog.ui\n"
"HeaderFooterDialog\n"
"title\n"
"string.text"
msgid "Header and Footer"
msgstr ""

#: headerfooterdialog.ui
msgctxt ""
"headerfooterdialog.ui\n"
"apply_all\n"
"label\n"
"string.text"
msgid "Appl_y to All"
msgstr "সকলোলৈ প্ৰয়োগ কৰক (_y)"

#: headerfooterdialog.ui
msgctxt ""
"headerfooterdialog.ui\n"
"slides\n"
"label\n"
"string.text"
msgid "Slides"
msgstr "স্লাইডসমূহ"

#: headerfooterdialog.ui
msgctxt ""
"headerfooterdialog.ui\n"
"notes\n"
"label\n"
"string.text"
msgid "Notes and Handouts"
msgstr "টোকাবোৰ আৰু হেণ্ডআউটবোৰ"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"header_cb\n"
"label\n"
"string.text"
msgid "Heade_r"
msgstr "হেডাৰ (_r)"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"header_label\n"
"label\n"
"string.text"
msgid "Header _text:"
msgstr "হেডাৰ লিখনি (_t):"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"datetime_cb\n"
"label\n"
"string.text"
msgid "_Date and time"
msgstr "তাৰিখ আৰু সময় (_D)"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"rb_fixed\n"
"label\n"
"string.text"
msgid "Fi_xed"
msgstr "নিৰ্দিষ্ট (_x)"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"rb_auto\n"
"label\n"
"string.text"
msgid "_Variable"
msgstr "চলক (_V)"

#: headerfootertab.ui
#, fuzzy
msgctxt ""
"headerfootertab.ui\n"
"language_label\n"
"label\n"
"string.text"
msgid "_Language:"
msgstr "ভাষা (_L)"

#: headerfootertab.ui
#, fuzzy
msgctxt ""
"headerfootertab.ui\n"
"language_label1\n"
"label\n"
"string.text"
msgid "_Format:"
msgstr "বিন্যাস (_F)"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"footer_cb\n"
"label\n"
"string.text"
msgid "_Footer"
msgstr "ফুটাৰ (_F)"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"footer_label\n"
"label\n"
"string.text"
msgid "F_ooter text:"
msgstr "ফুটাৰ লিখনি (_o):"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"slide_number\n"
"label\n"
"string.text"
msgid "_Slide number"
msgstr "স্লাইডৰ সংখ্যা (_S)"

#: headerfootertab.ui
#, fuzzy
msgctxt ""
"headerfootertab.ui\n"
"include_label\n"
"label\n"
"string.text"
msgid "Include on Slide"
msgstr "স্লাইডত অন্তৰ্ভুক্ত কৰক"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"not_on_title\n"
"label\n"
"string.text"
msgid "Do _not show on the first slide"
msgstr "প্ৰথম স্লাইডত নেদেখুৱাব (_n)"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"replacement_a\n"
"label\n"
"string.text"
msgid "_Page Number"
msgstr "পৃষ্ঠা সংখ্যা (_P)"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"replacement_b\n"
"label\n"
"string.text"
msgid "Include on page"
msgstr "পৃষ্ঠাত অন্তৰ্ভুক্ত কৰক"

#: insertslides.ui
msgctxt ""
"insertslides.ui\n"
"InsertSlidesDialog\n"
"title\n"
"string.text"
msgid "Insert Slides"
msgstr "স্লাইডসমূহ সুমুৱাওক"

#: insertslides.ui
msgctxt ""
"insertslides.ui\n"
"before\n"
"label\n"
"string.text"
msgid "_Before"
msgstr "আগত (_B)"

#: insertslides.ui
msgctxt ""
"insertslides.ui\n"
"after\n"
"label\n"
"string.text"
msgid "A_fter"
msgstr "পাছত (_f)"

#: insertslides.ui
msgctxt ""
"insertslides.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Position"
msgstr "অৱস্থান"

#: interactiondialog.ui
msgctxt ""
"interactiondialog.ui\n"
"InteractionDialog\n"
"title\n"
"string.text"
msgid "Interaction"
msgstr "ইন্টাৰেকশ্বন"

#: interactionpage.ui
#, fuzzy
msgctxt ""
"interactionpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Action at mouse click:"
msgstr "মাউছ ক্লিকত কাৰ্য্য"

#: interactionpage.ui
#, fuzzy
msgctxt ""
"interactionpage.ui\n"
"fttree\n"
"label\n"
"string.text"
msgid "Target:"
msgstr "লক্ষ্য"

#: interactionpage.ui
msgctxt ""
"interactionpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Interaction"
msgstr "ইন্টাৰেকশ্বন"

#: interactionpage.ui
msgctxt ""
"interactionpage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "_Browse..."
msgstr "ব্ৰাউছ কৰক (_B)..."

#: interactionpage.ui
msgctxt ""
"interactionpage.ui\n"
"find\n"
"label\n"
"string.text"
msgid "_Find"
msgstr "সন্ধান কৰক (_F)"

#: interactionpage.ui
msgctxt ""
"interactionpage.ui\n"
"sound-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Path Name"
msgstr "পথ নাম"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"MasterLayoutDialog\n"
"title\n"
"string.text"
msgid "Master Elements"
msgstr "মাষ্টাৰ উপাদানবোৰ"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"header\n"
"label\n"
"string.text"
msgid "_Header"
msgstr "হেডাৰ (_H)"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"datetime\n"
"label\n"
"string.text"
msgid "_Date/time"
msgstr "তাৰিখ/সময় (_D)"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"footer\n"
"label\n"
"string.text"
msgid "_Footer"
msgstr "ফুটাৰ (_F)"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"pagenumber\n"
"label\n"
"string.text"
msgid "_Page number"
msgstr "পৃষ্ঠাৰ সংখ্যা (_P)"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"slidenumber\n"
"label\n"
"string.text"
msgid "_Slide number"
msgstr "স্লাইডৰ সংখ্যা (_S)"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"Placeholders\n"
"label\n"
"string.text"
msgid "Placeholders"
msgstr "প্লেইচহল্ডাৰসমূহ"

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"documents\n"
"tooltip_text\n"
"string.text"
msgid "Document"
msgstr ""

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"documents-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Active Window"
msgstr ""

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"first\n"
"tooltip_text\n"
"string.text"
msgid "First Slide"
msgstr ""

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"previous\n"
"tooltip_text\n"
"string.text"
msgid "Previous Slide"
msgstr ""

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"next\n"
"tooltip_text\n"
"string.text"
msgid "Next Slide"
msgstr ""

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"last\n"
"tooltip_text\n"
"string.text"
msgid "Last Slide"
msgstr ""

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"dragmode\n"
"tooltip_text\n"
"string.text"
msgid "Drag Mode"
msgstr ""

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"shapes\n"
"tooltip_text\n"
"string.text"
msgid "Show Shapes"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"FileLabel\n"
"label\n"
"string.text"
msgid "File"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"FormatPaintbrush\n"
"label\n"
"string.text"
msgid "Clone"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"numberbullet\n"
"tooltip_text\n"
"string.text"
msgid "Bullets and Numbering"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"indent\n"
"tooltip_text\n"
"string.text"
msgid "Indent"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"increaseindent\n"
"tooltip_text\n"
"string.text"
msgid "Increase Indent"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"decreaseindent\n"
"tooltip_text\n"
"string.text"
msgid "Decrease Indent"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"horizontalalignment\n"
"tooltip_text\n"
"string.text"
msgid "Horizontal Alignment"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"ImpressLabel\n"
"label\n"
"string.text"
msgid "Home"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"InsertAVMedia\n"
"tooltip_text\n"
"string.text"
msgid "Insert Audio or Video"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"InsertSymbol\n"
"label\n"
"string.text"
msgid "Symbol"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"InsertLabel\n"
"label\n"
"string.text"
msgid "Insert"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"TransitionsLabel\n"
"label\n"
"string.text"
msgid "Transitions"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"AnimationLabel\n"
"label\n"
"string.text"
msgid "Animation"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"SlideShowLabel\n"
"label\n"
"string.text"
msgid "Slide Show"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"SpellOnline\n"
"label\n"
"string.text"
msgid "Auto Spellcheck"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"ReviewLabel\n"
"label\n"
"string.text"
msgid "Review"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"GridVisible\n"
"label\n"
"string.text"
msgid "Grid"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"ViewLabel\n"
"label\n"
"string.text"
msgid "View"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"TableLabel\n"
"label\n"
"string.text"
msgid "Table"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"ImageLabel\n"
"label\n"
"string.text"
msgid "Image"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"layout01\n"
"label\n"
"string.text"
msgid "Blank"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"layout02\n"
"label\n"
"string.text"
msgid "Title Slide"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"layout03\n"
"label\n"
"string.text"
msgid "Title, Text"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"layout04\n"
"label\n"
"string.text"
msgid "Title, Content"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"layout05\n"
"label\n"
"string.text"
msgid "Centered Text"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"hyperlink\n"
"label\n"
"string.text"
msgid "Hyperlink"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"footnote\n"
"label\n"
"string.text"
msgid "Footnote"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"endnote\n"
"label\n"
"string.text"
msgid "Endnote"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"bookmark\n"
"label\n"
"string.text"
msgid "Bookmark"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"crossreference\n"
"label\n"
"string.text"
msgid "Cross-Reference"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"master01\n"
"label\n"
"string.text"
msgid "Master 1"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"master02\n"
"label\n"
"string.text"
msgid "Master 2"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapestyledefault\n"
"label\n"
"string.text"
msgid "Default"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapestylenofill\n"
"label\n"
"string.text"
msgid "No Fill"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapestyleshadow\n"
"label\n"
"string.text"
msgid "With Shadow"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapestyletitle1\n"
"label\n"
"string.text"
msgid "Title 1"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapestyletitle2\n"
"label\n"
"string.text"
msgid "Title 2"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"filegrouplabel\n"
"label\n"
"string.text"
msgid "File"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"clipboardgrouplabel\n"
"label\n"
"string.text"
msgid "Clipboard"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapestyleb\n"
"label\n"
"string.text"
msgid "Style"
msgstr ""

#: notebookbar_groups.ui
#, fuzzy
msgctxt ""
"notebookbar_groups.ui\n"
"growb\n"
"label\n"
"string.text"
msgid " "
msgstr " "

#: notebookbar_groups.ui
#, fuzzy
msgctxt ""
"notebookbar_groups.ui\n"
"shrinkb\n"
"label\n"
"string.text"
msgid " "
msgstr " "

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"fomatgrouplabel\n"
"label\n"
"string.text"
msgid "Text"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"startshowb\n"
"label\n"
"string.text"
msgid "Start"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"masterb\n"
"label\n"
"string.text"
msgid "Master"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"layoutb\n"
"label\n"
"string.text"
msgid "Layout"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"animationb\n"
"label\n"
"string.text"
msgid "Animation"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"transitionb\n"
"label\n"
"string.text"
msgid "Transition"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"slidegrouplabel\n"
"label\n"
"string.text"
msgid "Slide"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapesb\n"
"label\n"
"string.text"
msgid "Shapes"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"linksb\n"
"label\n"
"string.text"
msgid "Links"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"insertgrouplabel\n"
"label\n"
"string.text"
msgid "Insert"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"imagestyleb\n"
"label\n"
"string.text"
msgid "Style"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"resetb\n"
"label\n"
"string.text"
msgid "Reset"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapb\n"
"label\n"
"string.text"
msgid "Wrap"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"lockb\n"
"label\n"
"string.text"
msgid "Lock"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"imagegrouplabel\n"
"label\n"
"string.text"
msgid "Image"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapoff\n"
"label\n"
"string.text"
msgid "None"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapideal\n"
"label\n"
"string.text"
msgid "Optimal"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapon\n"
"label\n"
"string.text"
msgid "Parallel"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapleft\n"
"label\n"
"string.text"
msgid "Before"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapright\n"
"label\n"
"string.text"
msgid "After"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapthrough\n"
"label\n"
"string.text"
msgid "Through"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapcontour\n"
"label\n"
"string.text"
msgid "Contour"
msgstr ""

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"contourdialog\n"
"label\n"
"string.text"
msgid "Edit Contour"
msgstr ""

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"qickedit\n"
"label\n"
"string.text"
msgid "Allow quick editing"
msgstr "দ্রুত সম্পাদনাৰ অনুমতি দিয়ক"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"textselected\n"
"label\n"
"string.text"
msgid "Only text area selected"
msgstr "কেৱল লিখনি স্থান নিৰ্বাচিত"

#: optimpressgeneralpage.ui
#, fuzzy
msgctxt ""
"optimpressgeneralpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Text Objects"
msgstr "লিখনি বস্তুবোৰ"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"startwithwizard\n"
"label\n"
"string.text"
msgid "Start with _Template Selection"
msgstr ""

#: optimpressgeneralpage.ui
#, fuzzy
msgctxt ""
"optimpressgeneralpage.ui\n"
"newdoclbl\n"
"label\n"
"string.text"
msgid "New Document"
msgstr "নতুন দস্তাবেজ"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"copywhenmove\n"
"label\n"
"string.text"
msgid "Copy when moving"
msgstr "স্থানান্তৰ কৰোতে কপি কৰক"

#: optimpressgeneralpage.ui
#, fuzzy
msgctxt ""
"optimpressgeneralpage.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Unit of _measurement:"
msgstr "মাপৰ একক (_m)"

#: optimpressgeneralpage.ui
#, fuzzy
msgctxt ""
"optimpressgeneralpage.ui\n"
"tapstoplabel\n"
"label\n"
"string.text"
msgid "Ta_b stops:"
msgstr "টেব বন্ধবোৰ (_b)"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"objalwymov\n"
"label\n"
"string.text"
msgid "Objects always moveable"
msgstr "বস্তু সদায় গমনযোগ্য"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"distrotcb\n"
"label\n"
"string.text"
msgid "Do not distort objects in curve"
msgstr "বক্ৰৰ বস্তুবোৰ বিকৃত নকৰিব"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"backgroundback\n"
"label\n"
"string.text"
msgid "Use background cache"
msgstr "পটভূমি ক্যাশ ব্যৱহাৰ কৰক"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Settings"
msgstr "সংহতিসমূহ"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"enremotcont\n"
"label\n"
"string.text"
msgid "Enable remote control"
msgstr "দূৰৱৰ্তী নিয়ন্ত্ৰণ সামৰ্থবান কৰক"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"enprsntcons\n"
"label\n"
"string.text"
msgid "Enable Presenter Console"
msgstr "উপস্থাপক কনচৌল সামৰ্থবান কৰক"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "Presentation"
msgstr "উপস্থাপন"

#: optimpressgeneralpage.ui
#, fuzzy
msgctxt ""
"optimpressgeneralpage.ui\n"
"label8\n"
"label\n"
"string.text"
msgid "_Drawing scale:"
msgstr "অঁকাৰ স্কেইল (_D)"

#: optimpressgeneralpage.ui
#, fuzzy
msgctxt ""
"optimpressgeneralpage.ui\n"
"widthlbl\n"
"label\n"
"string.text"
msgid "Page _width:"
msgstr "পৃষ্ঠাৰ প্রস্থ (_w)"

#: optimpressgeneralpage.ui
#, fuzzy
msgctxt ""
"optimpressgeneralpage.ui\n"
"heightlbl\n"
"label\n"
"string.text"
msgid "Page _height:"
msgstr "পৃষ্ঠাৰ উচ্চতা (_h)"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Scale"
msgstr "স্কেইল"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"printermetrics\n"
"label\n"
"string.text"
msgid "Us_e printer metrics for document formatting"
msgstr "দস্তাবেজ ফৰ্মেটিংৰ বাবে প্ৰিন্টাৰ মেট্ৰিক্স ব্যৱহাৰ কৰক"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"cbCompatibility\n"
"label\n"
"string.text"
msgid "Add _spacing between paragraphs and tables (in current document)"
msgstr "দফা আৰু টেবুলবোৰৰ মাজত (বৰ্তমানৰ দস্তাবেজত) ব্যৱধান যোগ কৰক (_s)"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Compatibility"
msgstr "সংগতি"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"PhotoAlbumCreatorDialog\n"
"title\n"
"string.text"
msgid "Create Photo Album"
msgstr "ফ'টো এলবাম সৃষ্টি কৰক"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"create_btn\n"
"label\n"
"string.text"
msgid "Insert Slides"
msgstr "স্লাইডবোৰ সুমুৱাওক"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"rem_btn\n"
"tooltip_text\n"
"string.text"
msgid "Remove Image from List"
msgstr "তালিকাৰ পৰা ছবি আতৰাওক"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"up_btn\n"
"tooltip_text\n"
"string.text"
msgid "Move Image Up"
msgstr "ছবিক ওপৰত স্থানান্তৰ কৰক"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"down_btn\n"
"tooltip_text\n"
"string.text"
msgid "Move Image Down"
msgstr "ছবিক তলত স্থানান্তৰ কৰক"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Preview"
msgstr "পূৰ্বদৃশ্য"

#: photoalbum.ui
#, fuzzy
msgctxt ""
"photoalbum.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "Slide layout:"
msgstr "স্লাইডৰ খচৰা"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"cap_check\n"
"label\n"
"string.text"
msgid "Add caption to each slide"
msgstr ""

#: photoalbum.ui
#, fuzzy
msgctxt ""
"photoalbum.ui\n"
"asr_check\n"
"label\n"
"string.text"
msgid "Keep aspect ratio"
msgstr "এস্পেক্টৰ হাৰ ৰাখক"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"asr_check_crop\n"
"label\n"
"string.text"
msgid "Fill Screen"
msgstr ""

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"insert_as_link_check\n"
"label\n"
"string.text"
msgid "Link images"
msgstr ""

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"liststore2\n"
"0\n"
"stringlist.text"
msgid "1 Image"
msgstr "১ টা ছবি"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"liststore2\n"
"1\n"
"stringlist.text"
msgid "2 Images"
msgstr "২ টা ছবি"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"liststore2\n"
"2\n"
"stringlist.text"
msgid "4 Images"
msgstr "৪ টা ছবি"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"PresentationDialog\n"
"title\n"
"string.text"
msgid "Slide Show Settings"
msgstr ""

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"from\n"
"label\n"
"string.text"
msgid "_From:"
msgstr "পৰা (_F):"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"from_cb-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Starting slide"
msgstr "আৰম্ভণিৰ স্লাইড"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"allslides\n"
"label\n"
"string.text"
msgid "All _slides"
msgstr "সকলো স্লাইড (_s)"

#: presentationdialog.ui
#, fuzzy
msgctxt ""
"presentationdialog.ui\n"
"customslideshow\n"
"label\n"
"string.text"
msgid "_Custom slide show:"
msgstr "স্বনিৰ্বাচিত স্লাইড শ্ব (_C):"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Range"
msgstr "পৰিসৰ"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"presdisplay_label\n"
"label\n"
"string.text"
msgid "P_resentation display:"
msgstr "উপস্থাপনৰ প্ৰদৰ্শন (_r):"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"externalmonitor_str\n"
"label\n"
"string.text"
msgid "Display %1 (external)"
msgstr "প্ৰদৰ্শন %1 (বহিৰ্তম)"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"monitor_str\n"
"label\n"
"string.text"
msgid "Display %1"
msgstr "প্ৰদৰ্শন %1"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"allmonitors_str\n"
"label\n"
"string.text"
msgid "All displays"
msgstr "বহুত"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"external_str\n"
"label\n"
"string.text"
msgid "Auto External (Display %1)"
msgstr "স্বচালিত বহিৰ্তম (প্ৰদৰ্শন %1)"

#: presentationdialog.ui
#, fuzzy
msgctxt ""
"presentationdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Multiple Displays"
msgstr "বহুত"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"default\n"
"label\n"
"string.text"
msgid "F_ull screen"
msgstr ""

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"window\n"
"label\n"
"string.text"
msgid "In a _window"
msgstr ""

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"auto\n"
"label\n"
"string.text"
msgid "_Loop and repeat after:"
msgstr ""

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"showlogo\n"
"label\n"
"string.text"
msgid "Show _logo"
msgstr "ল'গ' দেখুৱাওক (_l)"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"pauseduration\n"
"tooltip_text\n"
"string.text"
msgid "Duration of pause"
msgstr "স্থিতিস্থাপকৰ কালদৈৰ্ঘ্য"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"pauseduration\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Pause Duration"
msgstr "অৱধিক বিৰাম দিয়ক"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Presentation Mode"
msgstr ""

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"manualslides\n"
"label\n"
"string.text"
msgid "Change slides _manually"
msgstr "স্লাইডবোৰ হাতেৰে সলনি কৰক (_m)"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"pointervisible\n"
"label\n"
"string.text"
msgid "Mouse pointer _visible"
msgstr "মাউছৰ নির্দেশক দৃশ্যমান (_v)"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"pointeraspen\n"
"label\n"
"string.text"
msgid "Mouse pointer as _pen"
msgstr "কলমৰ দৰে মাউছৰ নির্দেশক (_p)"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"animationsallowed\n"
"label\n"
"string.text"
msgid "_Animations allowed"
msgstr "অনুমোদিত এনিমেশ্বনসমূহ (_A)"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"changeslidesbyclick\n"
"label\n"
"string.text"
msgid "Change slides by clic_king on background"
msgstr "পৃষ্ঠভূমিত ক্লিক কৰি স্লাইডবোৰ পৰিৱৰ্তন কৰক (_k)"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"alwaysontop\n"
"label\n"
"string.text"
msgid "Presentation always _on top"
msgstr "উপস্থাপন সদায় ওপৰত (_o)"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Options"
msgstr "বিকল্পসমূহ"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"printname\n"
"label\n"
"string.text"
msgid "Slide name"
msgstr "স্লাইডৰ নাম"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"printdatetime\n"
"label\n"
"string.text"
msgid "Date and time"
msgstr "তাৰিখ আৰু সময়"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"printhidden\n"
"label\n"
"string.text"
msgid "Hidden pages"
msgstr "লুকাই থকা পৃষ্টাসমূহ"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Contents"
msgstr "সমলসমূহ"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"originalcolors\n"
"label\n"
"string.text"
msgid "Original size"
msgstr "প্ৰকৃত আকাৰ"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"grayscale\n"
"label\n"
"string.text"
msgid "Grayscale"
msgstr "ধোঁৱাবৰন"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"blackandwhite\n"
"label\n"
"string.text"
msgid "Black & white"
msgstr "কলা & বগা"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Color"
msgstr "ৰং"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"originalsize\n"
"label\n"
"string.text"
msgid "Original size"
msgstr "প্ৰকৃত আকাৰ"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"fittoprintable\n"
"label\n"
"string.text"
msgid "Fit to printable page"
msgstr "প্ৰিন্ট হব পৰা পৃষ্ঠাৰ সৈতে খাপ খুৱাওক"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"distributeonmultiple\n"
"label\n"
"string.text"
msgid "Distribute on multiple sheets of paper"
msgstr "পৃষ্টাৰ বহু চাদৰত বিলাওক"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"tilesheet\n"
"label\n"
"string.text"
msgid "Tile sheet of paper with repeated slides"
msgstr "দোহৰা স্লাইডসমূহৰ লগত পৃষ্ঠাৰ চাদৰ টাইল কৰক"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Size"
msgstr "আকাৰ"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"pagenmcb\n"
"label\n"
"string.text"
msgid "_Page name"
msgstr "পৃষ্ঠাৰ নাম (_P)"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"datecb\n"
"label\n"
"string.text"
msgid "D_ate"
msgstr "তাৰিখ (_a)"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"timecb\n"
"label\n"
"string.text"
msgid "Ti_me"
msgstr "সময় (_m)"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"hiddenpgcb\n"
"label\n"
"string.text"
msgid "H_idden pages"
msgstr "লুকুৱা পৃষ্ঠাসমূহ (_i)"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"printlbl\n"
"label\n"
"string.text"
msgid "Print"
msgstr "প্ৰিন্ট কৰক"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"pagedefaultrb\n"
"label\n"
"string.text"
msgid "Default"
msgstr "অবিকল্পিত"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"fittopgrb\n"
"label\n"
"string.text"
msgid "_Fit to page"
msgstr "পৃষ্ঠাত খাপ খুৱাওক (_F)"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"tilepgrb\n"
"label\n"
"string.text"
msgid "_Tile pages"
msgstr "টাইল পৃষ্ঠাবোৰ (_T)"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"brouchrb\n"
"label\n"
"string.text"
msgid "B_rochure"
msgstr "পুস্তিকা (_r)"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"papertryfrmprntrcb\n"
"label\n"
"string.text"
msgid "Paper tray from printer s_ettings"
msgstr "প্ৰিণ্টাৰ সংহতিসমূহৰ পৰা পৃষ্টা ট্ৰে (_e)"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"frontcb\n"
"label\n"
"string.text"
msgid "Fr_ont"
msgstr "ফ্ৰণ্ট (_o)"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"backcb\n"
"label\n"
"string.text"
msgid "Ba_ck"
msgstr "পিছলৈ (_c)"

#: prntopts.ui
#, fuzzy
msgctxt ""
"prntopts.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Page Options"
msgstr "পৃষ্ঠাৰ বিকল্পসমূহ"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"drawingcb\n"
"label\n"
"string.text"
msgid "Drawing"
msgstr "অঙ্কণ"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"notecb\n"
"label\n"
"string.text"
msgid "Notes"
msgstr "টোকাসমূহ"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"handoutcb\n"
"label\n"
"string.text"
msgid "Handouts"
msgstr "হেণ্ডআউটসমূহ"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"outlinecb\n"
"label\n"
"string.text"
msgid "Outline"
msgstr "আউটলাইন"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"contentlbl\n"
"label\n"
"string.text"
msgid "Content"
msgstr "সমল"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"defaultrb\n"
"label\n"
"string.text"
msgid "Default"
msgstr "অবিকল্পিত"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"grayscalerb\n"
"label\n"
"string.text"
msgid "Gra_yscale"
msgstr "গ্ৰেস্কেইল (_y)"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"blackwhiterb\n"
"label\n"
"string.text"
msgid "Black & _white"
msgstr "ক'লা আৰু বগা (_w)"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Quality"
msgstr "গুণ"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"PublishingDialog\n"
"title\n"
"string.text"
msgid "HTML Export"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"newDesignRadiobutton\n"
"label\n"
"string.text"
msgid "New _design"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"oldDesignRadiobutton\n"
"label\n"
"string.text"
msgid "Existing design"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"delDesingButton\n"
"label\n"
"string.text"
msgid "Delete Selected Design"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"descLabel\n"
"label\n"
"string.text"
msgid "Select an existing design or create a new one"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"assignLabel\n"
"label\n"
"string.text"
msgid "Assign Design"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"ASPRadiobutton\n"
"label\n"
"string.text"
msgid "_Active Server Pages (ASP)"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"perlRadiobutton\n"
"label\n"
"string.text"
msgid "Perl"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"indexTxtLabel\n"
"label\n"
"string.text"
msgid "_URL for listeners:"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"URLTxtLabel\n"
"label\n"
"string.text"
msgid "URL for _presentation:"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"CGITxtLabel\n"
"label\n"
"string.text"
msgid "URL for _Perl scripts:"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"webCastLabel\n"
"label\n"
"string.text"
msgid "Webcast"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"chgDefaultRadiobutton\n"
"label\n"
"string.text"
msgid "_As stated in document"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"chgAutoRadiobutton\n"
"label\n"
"string.text"
msgid "_Automatic"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"durationTxtLabel\n"
"label\n"
"string.text"
msgid "_Slide view time:"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"endlessCheckbutton\n"
"label\n"
"string.text"
msgid "_Endless"
msgstr ""

#: publishingdialog.ui
#, fuzzy
msgctxt ""
"publishingdialog.ui\n"
"kioskLabel\n"
"label\n"
"string.text"
msgid "Advance Slides"
msgstr "উন্নত শ্লাইড"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"contentCheckbutton\n"
"label\n"
"string.text"
msgid "Create title page"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"notesCheckbutton\n"
"label\n"
"string.text"
msgid "Show notes"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"htmlOptionsLabel\n"
"label\n"
"string.text"
msgid "Options"
msgstr "বিকল্পসমূহ"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"webCastRadiobutton\n"
"label\n"
"string.text"
msgid "_WebCast"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"kioskRadiobutton\n"
"label\n"
"string.text"
msgid "_Automatic"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"singleDocumentRadiobutton\n"
"label\n"
"string.text"
msgid "_Single-document HTML"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"framesRadiobutton\n"
"label\n"
"string.text"
msgid "Standard HTML with _frames"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"standardRadiobutton\n"
"label\n"
"string.text"
msgid "Standard H_TML format"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"publicationLabel\n"
"label\n"
"string.text"
msgid "Publication Type"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"pngRadiobutton\n"
"label\n"
"string.text"
msgid "_PNG"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"gifRadiobutton\n"
"label\n"
"string.text"
msgid "_GIF"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"jpgRadiobutton\n"
"label\n"
"string.text"
msgid "_JPG"
msgstr ""

#: publishingdialog.ui
#, fuzzy
msgctxt ""
"publishingdialog.ui\n"
"qualityTxtLabel\n"
"label\n"
"string.text"
msgid "_Quality:"
msgstr "গুণ"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"saveImgAsLabel\n"
"label\n"
"string.text"
msgid "Save Images As"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"resolution1Radiobutton\n"
"label\n"
"string.text"
msgid "Low (_640 × 480 pixels)"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"resolution2Radiobutton\n"
"label\n"
"string.text"
msgid "Medium (_800 × 600 pixels)"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"resolution3Radiobutton\n"
"label\n"
"string.text"
msgid "High (_1024 × 768 pixels)"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"monitorResolutionLabel\n"
"label\n"
"string.text"
msgid "Monitor Resolution"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"sldSoundCheckbutton\n"
"label\n"
"string.text"
msgid "_Export sounds when slide advances"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"hiddenSlidesCheckbutton\n"
"label\n"
"string.text"
msgid "Export _hidden slides"
msgstr ""

#: publishingdialog.ui
#, fuzzy
msgctxt ""
"publishingdialog.ui\n"
"effectsLabel\n"
"label\n"
"string.text"
msgid "Effects"
msgstr "প্ৰভাৱ"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"authorTxtLabel\n"
"label\n"
"string.text"
msgid "_Author:"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"emailTxtLabel\n"
"label\n"
"string.text"
msgid "E-_mail address:"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"wwwTxtLabel\n"
"label\n"
"string.text"
msgid "Your hom_epage:"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"addInformLabel\n"
"label\n"
"string.text"
msgid "Additional _information:"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"downloadCheckbutton\n"
"label\n"
"string.text"
msgid "Link to a copy of the _original presentation"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"infTitlePageLabel\n"
"label\n"
"string.text"
msgid "Information for the Title Page"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"textOnlyCheckbutton\n"
"label\n"
"string.text"
msgid "_Text only"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"buttonStyleLabel\n"
"label\n"
"string.text"
msgid "Select Button Style"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"docColorsRadiobutton\n"
"label\n"
"string.text"
msgid "_Apply color scheme from document"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"defaultRadiobutton\n"
"label\n"
"string.text"
msgid "Use _browser colors"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"userRadiobutton\n"
"label\n"
"string.text"
msgid "_Use custom color scheme"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"vLinkButton\n"
"label\n"
"string.text"
msgid "_Visited Link"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"aLinkButton\n"
"label\n"
"string.text"
msgid "Active Li_nk"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"linkButton\n"
"label\n"
"string.text"
msgid "Hyper_link"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"textButton\n"
"label\n"
"string.text"
msgid "Text"
msgstr "লিখনি"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"backButton\n"
"label\n"
"string.text"
msgid "Bac_kground"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"selectColorLabel\n"
"label\n"
"string.text"
msgid "Select Color Scheme"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"lastPageButton\n"
"label\n"
"string.text"
msgid "<< Back"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"nextPageButton\n"
"label\n"
"string.text"
msgid "Ne_xt >>"
msgstr ""

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"finishButton\n"
"label\n"
"string.text"
msgid "_Create"
msgstr ""

#: remotedialog.ui
msgctxt ""
"remotedialog.ui\n"
"RemoteDialog\n"
"title\n"
"string.text"
msgid "Impress Remote"
msgstr "Impress দূৰৱৰ্তী"

#: remotedialog.ui
msgctxt ""
"remotedialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Connections"
msgstr ""

#: sdviewpage.ui
msgctxt ""
"sdviewpage.ui\n"
"ruler\n"
"label\n"
"string.text"
msgid "_Rulers visible"
msgstr "মাপনীবোৰ দৃশ্যমান (_R)"

#: sdviewpage.ui
msgctxt ""
"sdviewpage.ui\n"
"dragstripes\n"
"label\n"
"string.text"
msgid "_Snap Lines when moving"
msgstr "স্থানান্তৰ কৰোতে শাৰীসমূহ স্নেপ কৰক (_S)"

#: sdviewpage.ui
#, fuzzy
msgctxt ""
"sdviewpage.ui\n"
"handlesbezier\n"
"label\n"
"string.text"
msgid "_All control points in Bézier editor"
msgstr "Bezier সম্পাদকত সকলোবোৰ নিয়ন্ত্ৰণ বিন্দু (_A)"

#: sdviewpage.ui
msgctxt ""
"sdviewpage.ui\n"
"moveoutline\n"
"label\n"
"string.text"
msgid "_Contour of each individual object"
msgstr "প্ৰতিটো বস্তুৰ ৰূপৰেখা (_C)"

#: sdviewpage.ui
msgctxt ""
"sdviewpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Display"
msgstr "প্ৰদৰ্শন"

#: sidebarslidebackground.ui
#, fuzzy
msgctxt ""
"sidebarslidebackground.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Format:"
msgstr "বিন্যাস (_F)"

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Background:"
msgstr ""

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"orientation\n"
"0\n"
"stringlist.text"
msgid "Landscape"
msgstr ""

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"orientation\n"
"1\n"
"stringlist.text"
msgid "Portrait"
msgstr ""

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"displaymasterobjects\n"
"label\n"
"string.text"
msgid "Display Objects"
msgstr ""

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"button2\n"
"label\n"
"string.text"
msgid "Insert Image"
msgstr ""

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"displaymasterbackground\n"
"label\n"
"string.text"
msgid "Display Background"
msgstr ""

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Orientation: "
msgstr ""

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"masterslidebutton\n"
"label\n"
"string.text"
msgid "Master Slide"
msgstr ""

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"closemasterslide\n"
"label\n"
"string.text"
msgid "Close Master Slide"
msgstr ""

#: slidedesigndialog.ui
msgctxt ""
"slidedesigndialog.ui\n"
"SlideDesignDialog\n"
"title\n"
"string.text"
msgid "Slide Design"
msgstr "স্লাইড ডিজাইন"

#: slidedesigndialog.ui
msgctxt ""
"slidedesigndialog.ui\n"
"load\n"
"label\n"
"string.text"
msgid "_Load..."
msgstr "ল'ড কৰক (_L)..."

#: slidedesigndialog.ui
msgctxt ""
"slidedesigndialog.ui\n"
"masterpage\n"
"label\n"
"string.text"
msgid "_Exchange background page"
msgstr "পটভূমি পৃষ্ঠাৰ সালসলনি কৰক (_E)"

#: slidedesigndialog.ui
msgctxt ""
"slidedesigndialog.ui\n"
"checkmasters\n"
"label\n"
"string.text"
msgid "_Delete unused backgrounds"
msgstr "অব্যৱহৃত পটভূমি মচি পেলাওক (_D)"

#: slidedesigndialog.ui
#, fuzzy
msgctxt ""
"slidedesigndialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Select a Slide Design"
msgstr "এটা স্লাইড ডিজাইন বাছক"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"duration_label\n"
"label\n"
"string.text"
msgid "Duration:"
msgstr ""

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"transition_duration\n"
"tooltip_text\n"
"string.text"
msgid "Select the speed of Slide Transition."
msgstr ""

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"sound_label\n"
"label\n"
"string.text"
msgid "Sound:"
msgstr "শব্দ (_S):"

#: slidetransitionspanel.ui
#, fuzzy
msgctxt ""
"slidetransitionspanel.ui\n"
"sound_list\n"
"0\n"
"stringlist.text"
msgid "No sound"
msgstr "শব্দ বিহীন"

#: slidetransitionspanel.ui
#, fuzzy
msgctxt ""
"slidetransitionspanel.ui\n"
"sound_list\n"
"1\n"
"stringlist.text"
msgid "Stop previous sound"
msgstr "পূৰ্বৱৰ্তী ধ্বনি বন্ধ কৰক"

#: slidetransitionspanel.ui
#, fuzzy
msgctxt ""
"slidetransitionspanel.ui\n"
"sound_list\n"
"2\n"
"stringlist.text"
msgid "Other sound..."
msgstr "অন্য ধ্বনি..."

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"loop_sound\n"
"label\n"
"string.text"
msgid "Loop until next sound"
msgstr "পৰৱৰ্তী ধ্বনি নোহোৱালৈকে লুপ কৰক"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"variant_label\n"
"label\n"
"string.text"
msgid "Variant:"
msgstr ""

#: slidetransitionspanel.ui
#, fuzzy
msgctxt ""
"slidetransitionspanel.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Modify Transition"
msgstr "পৰিৱৰ্তন ৰূপান্তৰ কৰক"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"rb_mouse_click\n"
"label\n"
"string.text"
msgid "On mouse click"
msgstr "মাউছ ক্লিকত"

#: slidetransitionspanel.ui
#, fuzzy
msgctxt ""
"slidetransitionspanel.ui\n"
"rb_auto_after\n"
"label\n"
"string.text"
msgid "Automatically after:"
msgstr "স্বচালিতভাৱে ইয়াৰ পিছত (_A):"

#: slidetransitionspanel.ui
#, fuzzy
msgctxt ""
"slidetransitionspanel.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Advance Slide"
msgstr "উন্নত শ্লাইড"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"apply_to_all\n"
"label\n"
"string.text"
msgid "Apply Transition to All Slides"
msgstr ""

#: slidetransitionspanel.ui
#, fuzzy
msgctxt ""
"slidetransitionspanel.ui\n"
"auto_preview\n"
"label\n"
"string.text"
msgid "Automatic Preview"
msgstr "স্বচালিত পূৰ্বদৃশ্য"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"play\n"
"label\n"
"string.text"
msgid "Play"
msgstr "বজাওক"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"duration_label\n"
"label\n"
"string.text"
msgid "Duration:"
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"transition_duration\n"
"tooltip_text\n"
"string.text"
msgid "Select the speed of Slide Transition."
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"variant_label\n"
"label\n"
"string.text"
msgid "Variant:"
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"sound_label\n"
"label\n"
"string.text"
msgid "Sound:"
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"sound_list\n"
"0\n"
"stringlist.text"
msgid "No sound"
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"sound_list\n"
"1\n"
"stringlist.text"
msgid "Stop previous sound"
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"sound_list\n"
"2\n"
"stringlist.text"
msgid "Other sound..."
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"loop_sound\n"
"label\n"
"string.text"
msgid "Loop until next sound"
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"rb_mouse_click\n"
"label\n"
"string.text"
msgid "On mouse click"
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"rb_auto_after\n"
"label\n"
"string.text"
msgid "Automatically after:"
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"auto_after_value\n"
"text\n"
"string.text"
msgid "0,00"
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"auto_preview\n"
"label\n"
"string.text"
msgid "Automatic Preview"
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"apply_to_all\n"
"label\n"
"string.text"
msgid "Apply Transition to All Slides"
msgstr ""

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"play\n"
"label\n"
"string.text"
msgid "Play"
msgstr ""

#: tabledesignpanel.ui
#, fuzzy
msgctxt ""
"tabledesignpanel.ui\n"
"UseFirstRowStyle\n"
"label\n"
"string.text"
msgid "_Header row"
msgstr "হেডাৰ শাৰী (_H)"

#: tabledesignpanel.ui
#, fuzzy
msgctxt ""
"tabledesignpanel.ui\n"
"UseLastRowStyle\n"
"label\n"
"string.text"
msgid "Tot_al row"
msgstr "সৰ্বমুঠ শাৰী (_a)"

#: tabledesignpanel.ui
#, fuzzy
msgctxt ""
"tabledesignpanel.ui\n"
"UseBandingRowStyle\n"
"label\n"
"string.text"
msgid "_Banded rows"
msgstr "বেণ্ডেড শাৰীবোৰ (_B)"

#: tabledesignpanel.ui
#, fuzzy
msgctxt ""
"tabledesignpanel.ui\n"
"UseFirstColumnStyle\n"
"label\n"
"string.text"
msgid "Fi_rst column"
msgstr "প্ৰথম স্তম্ভ (_r)"

#: tabledesignpanel.ui
#, fuzzy
msgctxt ""
"tabledesignpanel.ui\n"
"UseLastColumnStyle\n"
"label\n"
"string.text"
msgid "_Last column"
msgstr "সৰ্বশেষ স্তম্ভ (_L)"

#: tabledesignpanel.ui
#, fuzzy
msgctxt ""
"tabledesignpanel.ui\n"
"UseBandingColumnStyle\n"
"label\n"
"string.text"
msgid "Ba_nded columns"
msgstr "বেণ্ডেড স্তম্ভসমূহ (_n)"

#: tabledesignpanelhorizontal.ui
msgctxt ""
"tabledesignpanelhorizontal.ui\n"
"UseFirstRowStyle\n"
"label\n"
"string.text"
msgid "_Header row"
msgstr ""

#: tabledesignpanelhorizontal.ui
msgctxt ""
"tabledesignpanelhorizontal.ui\n"
"UseLastRowStyle\n"
"label\n"
"string.text"
msgid "Tot_al row"
msgstr ""

#: tabledesignpanelhorizontal.ui
msgctxt ""
"tabledesignpanelhorizontal.ui\n"
"UseBandingRowStyle\n"
"label\n"
"string.text"
msgid "_Banded rows"
msgstr ""

#: tabledesignpanelhorizontal.ui
msgctxt ""
"tabledesignpanelhorizontal.ui\n"
"UseBandingColumnStyle\n"
"label\n"
"string.text"
msgid "Ba_nded columns"
msgstr ""

#: tabledesignpanelhorizontal.ui
msgctxt ""
"tabledesignpanelhorizontal.ui\n"
"UseFirstColumnStyle\n"
"label\n"
"string.text"
msgid "Fi_rst column"
msgstr ""

#: tabledesignpanelhorizontal.ui
msgctxt ""
"tabledesignpanelhorizontal.ui\n"
"UseLastColumnStyle\n"
"label\n"
"string.text"
msgid "_Last column"
msgstr ""

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"TemplateDialog\n"
"title\n"
"string.text"
msgid "Graphic Styles"
msgstr ""

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"standard\n"
"label\n"
"string.text"
msgid "_Standard"
msgstr "প্ৰামাণিক (_S)"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"organizer\n"
"label\n"
"string.text"
msgid "Organizer"
msgstr "সংগঠক"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"line\n"
"label\n"
"string.text"
msgid "Line"
msgstr "শাৰী"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"area\n"
"label\n"
"string.text"
msgid "Area"
msgstr "স্থান"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"shadowing\n"
"label\n"
"string.text"
msgid "Shadowing"
msgstr "ছাঁৰে আবৃত কৰা"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"transparency\n"
"label\n"
"string.text"
msgid "Transparency"
msgstr "স্বচ্ছতা"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"font\n"
"label\n"
"string.text"
msgid "Font"
msgstr "ফণ্ট"

#: templatedialog.ui
#, fuzzy
msgctxt ""
"templatedialog.ui\n"
"fonteffect\n"
"label\n"
"string.text"
msgid "Font Effects"
msgstr "ফণ্টৰ প্ৰভাৱ"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"indents\n"
"label\n"
"string.text"
msgid "Indents & Spacing"
msgstr "ইণ্ডেণ্টবোৰ আৰু ব্যৱধান"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"text\n"
"label\n"
"string.text"
msgid "Text"
msgstr "লিখনি"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"animation\n"
"label\n"
"string.text"
msgid "Text Animation"
msgstr "লিখনি এনিমেশ্বন"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"dimensioning\n"
"label\n"
"string.text"
msgid "Dimensioning"
msgstr "মাত্রাযুক্ত কৰা"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"connector\n"
"label\n"
"string.text"
msgid "Connector"
msgstr "সংযোগক"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"alignment\n"
"label\n"
"string.text"
msgid "Alignment"
msgstr "সংৰেখন"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"asiantypo\n"
"label\n"
"string.text"
msgid "Asian Typography"
msgstr "এছিয়ান মুদ্ৰণ পদ্ধতি"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"tabs\n"
"label\n"
"string.text"
msgid "Tabs"
msgstr "টেবসমূহ"
